* {
	margin:0px;
	padding:0px;
}
body {
	margin:0 auto;
	font-size: 12px;
	color: #505050;
	font-family: "Arial";
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
a {
	font-size:12px;
	color:#575656;
}
a:link {
	text-decoration:none;
}
a:visited {
	text-decoration: none;
	color:#727272;
}
a:hover {
	text-decoration: underline;
	color:#404040;
}
a:active {
	text-decoration: none;
	color: #333333;
}
img {
	border:0
}
.img_border {
	border:1px solid #e4e4e4;
}
.img_border:hover {
	border:1px solid #7BB2F1;
}
.clear {
	clear:both;
}
#main {
	width:1002px;
	margin:0 auto;
}
#header {
	height:168px;
	margin:0px;
}
#logo {
	float:left;
	width:600px;
	height:103px;
	overflow:hidden;
	margin:0px;
}
/*头部搜索区域*/
.globalsearchformzone {
	float:right;
	padding:0px;
	margin:35px 0px 0px 0px;
	width:325px;
	height:31px;
	background:url(../images/searchl.png) 0 0 no-repeat;
}
.globalsearchform {
	float:left;
	padding:0px 12px 0px 10px;
	margin:0px;
	height:31px;
}
.globalsearchform1 {
	float:right;
	padding:0px;
	margin:0px;
}
.globalsearchform .input {
	border:0px;
	height:30px;
	padding:0px;
	margin:0px;
	background:transparent;
	color:#01d1e1;
	width:269px;
	font:12px/30px Arial;
}
.globalsearchform1.imgbutton {
	padding:0px;
	margin:0px;
}
/*导航菜单*/
#nav {
	float:left;
	width:1002px;
	height:50px;
	margin:0px;
}
#nav li {
	float:left;
	list-style:none;
}
#nav a {
	color:#000;
	text-align:center;
	font-size:16px;
	display:block;
	width:166px;
	font: 16px/50px Arial;
}
#nav a:hover {
	color: #303030;
	text-decoration:none;
	display:block;
	width:166px;
	font: 16px/50px Arial;
	background: url(../images/menunow.jpg);
}
#nav li.menu_end {
	width: 2px;
	height:50px;
}
.flash {
	width:1002px;
	height:301px;
	margin:0px;
}
#center {
	height:100%;
	background-image:url(../images/cbg.png);
	margin-top:1px;
}
#left {
	float:left;
	width:199px;
}
/*左侧分类*/
.category_title {
	height:42px;
	padding:0px 0px 0px 18px;
	background:url(../images/title.png) no-repeat;
	font:12px/42px Arial;
	color:#000;
}
.category_title span.more {
	float:right;
	width:50px;
	padding:1.5em 0;
}
.category {
	width:199px;
	padding:10px 0px 8px 0px;
}
.category li {
	list-style:none;
}
.category a:link, .category a:visited, .category a:active {
	display:block;
	list-style:none;
	display:block;
	text-decoration: none;
	font:12px/29px Arial;
	height:30px;
	text-align:left;
	background:url(../images/listx.png) 0px 0px no-repeat;
	padding-left:25px;
	color:#000;
}
.category a:hover {
	display:block;
	color: #fff;
	background:url(../images/listx2.png) 0px 0px no-repeat;
	text-decoration: none;
}
.category li.small a {
	display:block;
	list-style:none;
	display:block;
	text-decoration: none;
	font:12px/29px Arial;
	height:30px;
	text-align:left;
	background:url(../images/listx_small.png) 0px 0px no-repeat;
	padding-left:50px;
	color:#e7e5e5;
}
.category li.small a:hover {
	display:block;
	color: #e7e5e5;
	background:url(../images/listx2_small.png) 0px 0px no-repeat;
	text-decoration: none;
}
/*左侧搜索*/
.left_search {
	padding:20px 6px 6px 25px;
	color:#FFFFFF;
}
.left_search input.search_text {
	width:134px;
	margin:4px 0px;
}
/*左侧联系我们*/
ul.contact {
	padding:14px 0px 6px 5px;
}
ul.contact li {
	list-style:none;
	color:#000;
	line-height:24px;
}
#right {
	float:left;
	width:802px;
	margin-left:1px;
}
#right td {
	padding:6px;
}
/*公司简介*/
.index_about {
	width:800px;
	float:left;
}
.index_about P.about_con {
	width:760px;
	padding:10px 20px;
	font:12px/20px Arial;
	text-align: justify;
}
/*首页新闻*/
.index_new {
	float:left;
	width:347px;
	margin-left:1px;
}
.index_new ul {
	margin-top:18px;
}
.index_new li {
	list-style:none;
	line-height:2.2em;
	background-image: url(../images/li.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:14px;
	padding-right:8px;
	margin-left:2px;
}
.time {
	float:right;
	color:#505050;
}
/*首页产品*/
.index_product {
	clear:both;
	padding-top:6px;
}
.products_list {
	margin:27px 0px 0px 27px;
}
.products_list li {
	list-style:none;
	display:block;
	width:190px;
	height:175px;
	float:left;
}
.products_list p {
	text-align:center;
	width:165px;
	height:38px;
	overflow:hidden;
	font-weight:bold;
	line-height:20px;
	padding-top:3px;
}
/*内页样式*/
.path_title {
	height:42px;
	padding:0px 0px 0px 38px;
	background:url(../images/path_title.png) no-repeat;
	font:12px/42px Arial;
}
/*新闻列表*/
ul.news_list {
	margin-top:20px;
}
ul.news_list li {
	list-style:none;
	border-bottom:1px #CCCCCC dashed;
	line-height:3em;
	background-image: url(../images/li2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:18px;
	margin:0px 25px;
}
ul.news_list li a:hover {
	color:#e10000;
}
/*新闻显示*/
h1.content_title {
	font-size:22px;
	text-align:center;
	line-height:45px;
	margin-top:20px;
}
.news_data {
	float:right;
	padding-right:10px;
}
.download_btn {
	float:right;
	margin:5px 20px 5px 0px;
}
.content {
	clear:both;
	width:772px;
	overflow:hidden;
	padding:9px 15px;
	line-height:28px;
}
/*服务项目*/
.show_pic {
	float:left;
	width:360px;
	margin:4px 0px 0px 4px;
}
.product_att {
	float:left;
	margin:4px 0px 0px 6px;
}
.product_att h1 {
	color: #FF0000;
	font-size:14px;
	text-align:center;
	width:390px;
	border-style:dashed;
	border-width:1px;
	border-color:#c9c9c9;
	padding:10px 0px 10px 0px;
}
.product_att ul {
	margin:6px 0px 0px 0px;
	width:383px;
	height:212px;
	border-top-style:dotted;
	border-bottom-style:dotted;
	border-width:1px;
	border-color:#c9c9c9;
	padding:12px 0px 0px 10px;
}
.product_att li {
	list-style:none;
	padding-bottom:6px;
	line-height:22px;
}
.product_att li strong {
	font-size:14px;
	color:#418fd9;
}
.product_att b.red {
	color:#FF0000;
}
.jieshao_content {
	width:772px;
	overflow:hidden;
	padding:9px 15px;
	line-height:24px;
	font-size:13px;
}
/*上一个下一个*/
.point {
	margin:12px 0px;
	text-align:center;
	line-height:22px;
}
.point span.to_prev {
	padding:4px 12px;
}
.point span.to_prev a {
	color:#177bd0;
}
.point span.to_next {
	padding:4px 12px;
}
.point span.to_next a {
	color:#177bd0;
}
.page {
	clear:both;
	margin:18px 0px;
}
/*订单样式*/
dl.table {
	margin:50px 0px 0px 20px;
}
dl.table dt {
	float:left;
	width:90px;
	height:42px;
	text-align:right;
	line-height:20px;
}
dl.table dd {
	float:left;
	width:670px;
	height:42px;
	line-height:20px;
}
dl.table dd.biezhu {
	height:130px;
}
dl.table dd.biezhu textarea {
	height:115px;
}
#lyxz {
*padding-left:20px;
}
/*在线客服浮动窗口*/
#rightDiv {
	width:110px;
	text-align:center;
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	position:absolute;
}
#rightDiv a {
	margin:0px;
	display:block;
	padding:0 0 7px 0;
}
#rightDiv a:hover {
	color:#000000;
}
#rightDiv_top {
	width:110px;
	margin:0;
	padding:0;
}
#rightDiv_middle {
	width:110px;
	background:url(../images/middle.gif);
	margin:0;
	padding:0;
}
#rightDiv_bottom {
	width:110px;
	margin:0;
	padding:0;
}
/*底部样式*/
#footer {
	clear:both;
	width:1002px;
	background-image: url(../images/foot.png);
	background-repeat: no-repeat;
	background-position:top center;
}
.links {
	padding:16px 5px 0px 5px;
	color:#000;
	font:12px/28px SimSun;
	text-align:center;
}
.links a:link, .links a:visited, .links a:active {
	color:#fff;
	font:12px/28px Arial;
}
.copyright {
	color:#303030;
	width:1002px;
	margin-top:22px;
	padding:8px 0px;
	line-height:24px;
	text-align:center;
	word-break:break-all;
}
#langua {
	float:right;
	color:#FFF;
	margin-right:40px;
	margin-top:20px;
}
#langua a {
	color:#FFF
}
#langua a:hover {
	color:#CCC
}
